# Interface MessageEvent

interface MessageEvent {
data: Data;
target: WebSocket.WebSocket;
type: string;
}

- Defined in node_modules/@types/ws/index.d.ts:304

#####
Index

### Properties

data
target
type

## Properties

### data

data: Data

- Defined in node_modules/@types/ws/index.d.ts:305

### target

target: WebSocket.WebSocket

- Defined in node_modules/@types/ws/index.d.ts:307

### type

type: string

- Defined in node_modules/@types/ws/index.d.ts:306